<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_TollGate.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The Toll Collectors will allow you to dance for them again</Source>
      <Dest>徴税官はあなたが彼らのために再び踊ることを可能にするでしょう</Dest>
    </String>
    <String List="0">
      <Source>You still need to do </Source>
      <Dest>まだやる必要がある</Dest>
    </String>
    <String List="0">
      <Source> more tasks for the collectors. Toll: </Source>
      <Dest>徴税官のためのより多くの仕事。通行料金： </Dest>
    </String>
  </Content>
</SSTXMLRessources>